<?xml version="1.0" encoding="utf-8"?>
<Versions>
    <AddVersion>
        <Version>${VERSION}</Version>
        <Changes><![CDATA[${CHANGES}]]></Changes>
        <InheritPrevRegistry/>
        <Files dir="basedir">
            <File source="${BUILDPATH}\Acknowledgments.rtf"/>
            <File source="${BUILDPATH}\License.txt"/>
            <File source="${BUILDPATH}\ActiveButtons.dll"/>
            <File source="${BUILDPATH}\AutomaticUpdater.dll"/>
            <File source="${BUILDPATH}\CustomOpenFileFolderDialog.dll"/>
            <File source="${BUILDPATH}\Cyberduck.exe"/>
            <File source="${BUILDPATH}\Cyberduck.exe.config"/>
            <File source="${BUILDPATH}\ExceptionReporter.WinForms.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.Beans.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.Core.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.Charsets.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.Localedata.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.Security.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.Text.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.Util.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.Management.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.XML.API.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.XML.Bind.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.XML.Parse.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.XML.Transform.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.XML.XPath.dll"/>
            <File source="${BUILDPATH}\IKVM.OpenJDK.SwingAWT.dll"/>
            <File source="${BUILDPATH}\IKVM.Runtime.dll"/>
            <File source="${BUILDPATH}\IKVM.Runtime.JNI.dll"/>
            <File source="${BUILDPATH}\Interop.Bonjour.dll"/>
            <File source="${BUILDPATH}\ObjectListView.dll"/>
            <File source="${BUILDPATH}\StructureMap.dll"/>
            <File source="${BUILDPATH}\VistaBridgeLibrary.dll"/>
            <File source="${BUILDPATH}\Windows7.DesktopIntegration.dll"/>
            <File source="${BUILDPATH}\Cyberduck.Core.dll"/>
            <File source="${BUILDPATH}\Cyberduck.Core.Native.dll"/>
            <File source="${BUILDPATH}\ikvm-native-win32-x86.dll"/>
            <File source="${BUILDPATH}\jnidispatch.dll"/>
            <File source="${BUILDPATH}\sunec.dll"/>
            <File source="${BUILDPATH}\sunmscapi.dll"/>
            <File source="${BUILDPATH}\cyberduck-document.ico"/>
            <Folder source="${BUILDPATH}\profiles" />
            <Folder source="${BUILDPATH}\bookmarks" />
        </Files>
    </AddVersion>
</Versions>
            
        